/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.4.5
*/

@import url('css2.css');

html[lang="en-GB"] .lang-fr {
    display: none;
}

html[lang="fr-FR"] .lang-en {
    display: none;
}

/*************** THEME  ***************/

h1,
h2 {
    font-size: 2.3rem !important;
}

h3 {
    font-size: 1.6rem !important;
}

.justify {
    text-align: justify !important;
}

.button,
input[type=submit],
input[type=submit].button {
    font-family: "Josefin Sans", sans-serif;
    font-weight: normal;
    font-size: 12px;
    border-radius: 99px;
    line-height: 35px;
    min-height: 35px;
    min-width: 130px;
    border: 0px;
}

.button.is-link {
    font-family: 'Montserrat';
    font-weight: bold;
    letter-spacing: 0;
}

.green,
.green * {
    color: #2A9186;
}

.subtitle p {
    font-family: "Josefin Sans", sans-serif;
    font-size: 20px;
    margin-bottom: 1em;
}

.mw-p1,
.mw-750 {
    max-width: 750px;
    margin: auto;
}

.tampon {
    max-width: 100px;
}

.banner h1,
.banner h2,
.banner h3 {
    line-height: 1.2;
}

.flickity-page-dots .dot.is-selected {
    background-color: #2A9186 !important;
    opacity: 1 !important;
}

.nav-dots-small .flickity-page-dots .dot,
.row-slider .flickity-page-dots .dot {
    background-color: #2A9186;
    border: 0;
    height: 8px;
    opacity: .4;
    width: 8px;
}

.flickity-prev-next-button {
    color: #2A9186;
}

.grecaptcha-badge {
    display: none !important;
}

.section.dark {
    background-color: #2A9186 !important;
}

.button.white span {
    color: #2a9186;
}

.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select {
    box-shadow: none;
    border-radius: 99px;
    height: 40px;
}

textarea {
    box-shadow: none;
    border-radius: 24px;
}

.lightbox-content {
    border-radius: 16px;
}

.acceptation_infos {
    font-size: 10px;
}

label {
    font-weight: 400;
}


/*************** HEADER  ***************/

.header-button span {
    min-width: 140px;
}

.header-button .icon-user {
    display: none;
}

.nav-font,
.nav-dropdown .menu-item a {
    font-family: "Josefin Sans", sans-serif;
}

.nav-top-link i {
    display: none;
}

header .cart-item i {
    display: block;
}

.nav-dropdown .menu-item a {
    letter-spacing: 0 !important;
}

.nav-dropdown-default .nav-column li>a,
.nav-dropdown.nav-dropdown-default>li>a {
    border-bottom: 0px solid #ececec;
}

.nav-column li.active>a,
.nav-column li>a:hover,
.nav-dropdown li.active>a,
.nav-dropdown>li>a:hover,
.nav-vertical-fly-out>li>a:hover,
.nav>li.active>a,
.nav>li.current>a,
.nav>li>a.active,
.nav>li>a.current,
.nav>li>a:hover {
    color: #2a9186;
}

.nav-column>li>a,
.nav-dropdown>li>a,
.nav-vertical-fly-out>li>a,
.nav>li>a {
    color: #58595B;
    letter-spacing: .03em;
}

.icon-shopping-cart:before {
    content: "\f1cc";
    font-family: 'Material Icons Outlined';
    font-weight: 100;
    color: #2a9186;
}

.account-login-inner h3 {
    text-transform: none;
    letter-spacing: 0;
}

.woocommerce-MyAccount-navigation-link a {
    font-family: "Josefin Sans", sans-serif;
    letter-spacing: 0px !important;
}

ul.user-documents-list {
    list-style: none;
}

ul.user-documents-list li {
    font-family: "Josefin Sans", sans-serif;
}

ul.user-documents-list .material-icons {
    font-size: 15px;
    vertical-align: middle;
}

.header-nav li.lang-item img {
    width: 10px !important;
    height: 7px !important;
    margin-bottom: 3px !important;
}

.lang-item a span {
    font-size: 10px;
}


/*************** HOME  ***************/

.home-banner .banner-layers.container {
    max-width: 100% !important;
}

.encart {
    max-width: 550px;
}

.tabbed-content .nav li,
.location-nav .nav li {
    margin: 0px 25px 30px 0px;
}

.tabbed-content li.tab.active a,
.tabbed-content li.tab:hover a {
    color: #2a9186 !important;
}


/* PORTFOLIO */

.portfolio-box .overlay {
    background-image: url(../images/tampon-light.png);
    background-color: rgba(41, 145, 135, 0.65);
    background-size: 60px;
    background-position: bottom 20px right 20px;
    background-repeat: no-repeat;
    opacity: 0;
}

.portfolio-box:hover .overlay {
    opacity: 1;
}

.portfolio-box .box-text {
    opacity: 0;
}

.portfolio-box:hover .box-text {
    opacity: 1;
}

.portfolio-box h6.portfolio-box-title {
    font-size: 26px;
    letter-spacing: 0em;
    text-transform: none;
    opacity: 1;
}

.box-overlay.dark .box-text,
.box-shade.dark .box-text {
    text-shadow: none;
}


/* REVIEWS */

.reviews .quote {
    max-width: 50px;
}

.infos-maries {
    position: absolute;
    bottom: 0;
    padding-bottom: 20px;
    left: 50%;
    transform: translate(-50%);
}

.reviews .maries {
    margin-top: 30px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 70px;
    border-radius: 100%;
}

.reviews {
    background-color: #F8F9FC;
    padding: 40px 20px;
}

#text-554585976 {
    font-size: 0.80em;
}

.avis-col.col {
    padding: 0 10px 30px !important;
}


.reviews {
    min-height: 360px;
}


.reviews:hover {
    background-color: #2a9186;
}

.reviews:hover p {
    color: #fff;
}


/*************** À PROPOS  ***************/

.tampon-light {
    max-width: 150px;
    left: -110px;
}

.elodie {
    max-width: 420px;
    margin: auto;
}

.mw-58 img {
    max-width: 58px;
}

.mw-33 img {
    max-width: 33px;
}

.list {
    border-bottom: 2px solid rgba(42, 145, 134, 0.5);
    margin-bottom: 15px;
    padding-bottom: 15px;
    display: flex;

}

.list:before {
    content: "\e2e6";
    font-family: 'Material Icons';
    font-size: 32px;
    color: #2a9186;
    margin-right: 30px;
}

.list p {
    margin: 0;
}

.list-desc {
    font-size: 0.65em;
    margin-top: 10px !important;
}

/* OLD 
.list p {
    margin-left: 30px;
}

.list {
    border-bottom: 2px solid rgba(42, 145, 134, 0.5);
    margin-bottom: 15px;
    padding-bottom: 15px;
    display: flex;
    align-items: center;
}

.list:before {
    content: "\e2e6";
    font-family: 'Material Icons';
    font-size: 32px;
    color: #2a9186;
}
*/

/*************** LIEUX ***************/

.lieux-box .overlay {
    background-image: url(../images/tampon-light.png);
    background-color: rgba(41, 145, 135, .75);
    background-size: 200px;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
}

.lieux-box:hover .overlay {
    opacity: 1;
}

h3.lieux-box-title {
    font-size: 20px !important;
    margin-top: 10px;
    margin-bottom: 8px !important;
}

.lieux-box-category {
    font-size: 10px;
}

.lieux-box.box-vertical h3.lieux-box-title {
    font-size: 32px !important;
    margin-top: 10px;
    margin-bottom: 8px !important;
}

.lieux-box.box-vertical .lieux-box-category {
    font-size: 10px;
    margin-bottom: 16px !important;
}

@media only screen and (min-width: 48em) {
    .lieux-element-wrapper .row .col:nth-child(odd) .lieux-box.box-vertical {
        display: flex !important;
        align-items: center !important;
        justify-content: space-between !important;
        flex-wrap: nowrap !important;
    }

    .lieux-element-wrapper .row .col:nth-child(odd) .lieux-box.box-vertical .box-image {
        order: 2 !important;
    }

    .lieux-element-wrapper .row .col:nth-child(odd) .lieux-box.box-vertical .box-text {
        flex: 1 !important;
        display: flex !important;
        align-items: center !important;
        order: 1 !important;
        padding-right: 5em;
    }

    .lieux-element-wrapper .row .col:nth-child(even) .lieux-box.box-vertical .box-text {
        padding-left: 5em;
    }
}

.single-lieux .rank-math-breadcrumb p {
    margin-top: 15px;
    margin-bottom: 0px;
    font-size: 12px;
}

.single-lieux .rank-math-breadcrumb a {
    color: #58595b;
    font-weight: 500;
}

.single-lieux .col-divided {
    border-right: 0px solid #ececec;
}


/*************** PRODUCTS ***************/

.ux-quantity__button {
    min-width: auto;
}

.image-tools {
    display: none;
}


/*************** FOOTER ***************/

.widget-title {
    font-family: "Playfair Display", sans-serif;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
    font-size: 18px !important;
}

.footer {
    padding: 60px 0 0;
}

.footer img {
    max-width: 160px !important;
}

.widget>ul>li+li,
ul.menu>li+li {
    border-top: 0px solid #ececec;
}

.footer .is-divider {
    height: 0px;
}

.footer .menu-item,
.footer .widget_recent_entries {
    font-size: 13px;
}

.copyright,
.copyright a {
    color: #bebebe !important;
    font-size: 10px;
}


/*************** WOOCOMMERCE ***************/

.button-continue-shopping {
    display: none;
}

.woocommerce-checkout h3 {
    text-transform: none !important;
    font-weight: normal !important;
}

label,
td,
th {
    font-family: "Josefin Sans", sans-serif;
    color: #58595b;
}

button#place_order {
    font-size: 0.85em;
}

.category.op-7 {
    display: none;
}

.product-title a {
    font-family: "Playfair Display", sans-serif;
    color: #58595b;
    font-size: 1.3em;
}

.related * {
    text-align: center;
}

.product-small .price-wrapper {
    margin-top: 10px;
}

.price * {
    color: #2A9186;
}


/*************** BLOG ***************/

.post-sidebar .is-divider {
    height: 0px;
}

.post-sidebar aside {
    margin-bottom: 30px;
}

.nav-pagination>li>a,
.nav-pagination>li>span {
    border: 1px solid;
    font-weight: normal;
}

.box-blog-post h5.post-title {
    font-size: 1.5em;
}

.box-blog-post .is-divider {
    margin-bottom: 1em;
    margin-top: 1em;
}

.entry-category,
.entry-meta {
    font-family: "Josefin Sans", sans-serif;
}

.nav-next a,
.nav-prev a {
    color: #58595b;
}

.ux-search-submit,
.ux-search-submit:hover {
    margin-left: -35px !important;
    height: 40px;
    background-color: transparent !important;
    color: #58595b;
    box-shadow: none;
}

.cart-popup-title * {
    text-transform: none;
    letter-spacing: 0px;
    font-size: 24px !important;
}

a.icon-remove,
a.remove {
    border: 1px solid;
    line-height: 22px !important;
}


/*************** MOBILE ***************/

@media only screen and (max-width: 48em) {
    .tampon {
        display: none;
    }

    .mobile-sidebar .nav-uppercase>li>a {
        text-transform: none;
    }

    .header-button .account-link-mobile i {
        display: block;
        top: 8px !important;
        padding-left: 10px;
        padding-right: 10px;
    }

    footer * {
        text-align: center !important;
    }

    footer img {
        max-width: 60px;
        margin-bottom: 20px;
    }

}